
Smart Proxy - Feature #569

Add a gem package for the smart-proxy

01/05/2011 06:11 AM - Paul Kelly

Status: Rejected   

Priority: Normal   

Assignee: Paul Kelly   

Category: Packaging   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 01/05/2011 11:48 AM - Paul Kelly

- Category set to Packaging

- Status changed from New to Ready For Testing

- Branch set to integration

#2 - 05/04/2011 08:09 AM - Ohad Levy

- Status changed from Ready For Testing to Rejected
